<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<title>RemiCollet</title>
<link rel="stylesheet" type="text/css" media="all" charset="utf-8" href="modern/css/common.css">
<link rel="stylesheet" type="text/css" media="screen" charset="utf-8" href="modern/css/screen.css">
<link rel="stylesheet" type="text/css" media="print" charset="utf-8" href="modern/css/print.css">
<style type="text/css">
ul.pagetitle{
  display: inline;
  margin: 0;
  padding: 0;
  font-size: 1.5em;
}
li.pagetitle{
  display: inline;
  margin: 0;
}
td.noborder {
  border: 0;
}
</style>
</head>
<body>
<table>
<tr>
<td class="noborder">
<img src="logo.png">
</td>
<td class="noborder">
<ul class="pagetitle">
<li class="pagetitle"><a class="backlink">RemiCollet</a>
</ul>
<br><br>
[<a href="FrontPage.html">FrontPage</a>]&nbsp;[<a href="TitleIndex.html">TitleIndex</a>]&nbsp;[<a href="WordIndex.html">WordIndex</a>]&nbsp;
</td>
</tr>
</table>
<hr>
<div id="page"><h1 style="background-color:Red; color:White">This is a read-only <a href="https://gitlab.com/CentOS/docs/wiki_archives">archived version</a> of wiki.centos.org</h1>
<div dir="ltr" id="content" lang="en"><span class="anchor" id="top"></span>
<span class="anchor" id="line-1"></span><span class="anchor" id="line-2"></span><span class="anchor" id="line-3"></span><span class="anchor" id="line-4"></span><p class="line867"><a class="attachment" href="attachments/RemiCollet/FirstnameLastname96.png" title="{{attachment:FirstnameLastname96.png|Remi Collet|width=192}}"><img alt="Remi Collet" class="attachment" src="attachments/RemiCollet/FirstnameLastname96.png" title="Remi Collet" width="192" /></a> <span class="anchor" id="line-5"></span><span class="anchor" id="line-6"></span><p class="line867">
<h1 id="Remi_Collet">Remi Collet</h1>
<span class="anchor" id="line-7"></span><span class="anchor" id="line-8"></span><p class="line867">
<h2 id="Contact_information">1. Contact information</h2>
<span class="anchor" id="line-9"></span><span class="anchor" id="line-10"></span><ul><li><p class="line862">Email: <tt>&lt;remi&nbsp;AT&nbsp;fedoraproject&nbsp;DOT&nbsp;org&gt;</tt> <span class="anchor" id="line-11"></span></li><li><p class="line862">Blog: <a class="http" href="http://blog.remirepo.net/">http://blog.remirepo.net/</a> <span class="anchor" id="line-12"></span><span class="anchor" id="line-13"></span></li></ul><p class="line867">
<h2 id="Interests">2. Interests</h2>
<span class="anchor" id="line-14"></span><span class="anchor" id="line-15"></span><ul><li>member of the SpecialInterestGroup/SCLo for PHP packages <span class="anchor" id="line-16"></span><span class="anchor" id="line-17"></span></li></ul><p class="line867">
<h2 id="Biography">3. Biography</h2>
<span class="anchor" id="line-18"></span><span class="anchor" id="line-19"></span><p class="line874">PHP contributor and PHP packages maintainer in various distributions / repositories. <span class="anchor" id="line-20"></span><span class="anchor" id="line-21"></span><ul><li><p class="line891"><a class="http" href="http://blog.remirepo.net/">Remi's blog</a> <span class="anchor" id="line-22"></span></li><li><p class="line891"><a class="https" href="https://admin.fedoraproject.org/pkgdb/packager/remi/">Fedora/EPEL packages maintained</a> <span class="anchor" id="line-23"></span><span class="anchor" id="line-24"></span></li></ul><p class="line867"><hr /><p class="line874"> <span class="anchor" id="line-25"></span><ul><li style="list-style-type:none"><p class="line891"><a href="./CategoryHomepage.html">CategoryHomepage</a> <span class="anchor" id="line-26"></span></li></ul><span class="anchor" id="bottom"></span></div>
</div>
<hr>
2023-09-11 07:23
</body>
</html>
